@import url(../styles/bootstrap.min.css);
@import url(../styles/owl.carousel.min.css);
@import url(../styles/jquery.selectBoxIt.css);
@import url(../styles/icons.css);
@import url(https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:900i,700,500,400,300,300i&subset=latin,cyrillic);
button {
  outline: none;
  border: none;
  background-color: transparent;
}
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul,
ol {
  padding: 0;
  margin-bottom: 0;
  list-style: none;
}
img {
  display: inline-block;
  max-width: 100%;
}
a:hover,
a:focus {
  text-decoration: none;
}
a,
span {
  display: inline-block;
}
input:focus {
  outline: none;
}
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 16px;
  background-color: #fff;
  color: #0A0A0E;
}
@media screen and (max-width: 1199px) {
  body {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 12px;
  }
}
@media (min-width: 1460px) {
  .container {
    width: 1440px;
  }
}
.header .header-top {
  padding: 20px 0;
  background-color: #ededed;
}
.header .header-top .header-contacts {
  margin-bottom: 5px;
  text-align: center;
}
.header .header-top .header-contacts .header-ci {
  font-weight: 700;
  font-size: 1.125em;
  margin-right: 1.5em;
}
.header .header-top .header-contacts .header-ci:last-child {
  margin-right: 0;
}
.header .header-top .header-contacts .header-ci .icon {
  color: #197cbe;
  margin-right: 4px;
}
.header .header-top .header-contacts .header-ci a {
  color: #0A0A0E;
}
.header .header-top .header-search-form {
  display: table;
  width: 100%;
}
.header .header-top .header-search-form input,
.header .header-top .header-search-form button {
  display: table-cell;
  vertical-align: top;
}
.header .header-top .header-search-form input {
  width: 89%;
  border: 1px solid #d4d4d4;
  border-radius: 5px 0 0 5px;
  -webkit-transition: all 0.15s ease;
  -moz-transition: all 0.15s ease;
  -ms-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.header .header-top .header-search-form input:focus {
  border-color: #66afe9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.header .header-top .header-search-form button {
  width: 11%;
  height: 45px;
  line-height: 44px;
  background-color: #197cbe;
  border-radius: 0 5px 5px 0;
}
.header .header-top .switchers {
  text-align: right;
}
.header .header-top .header-cart {
  display: table;
  width: 100%;
}
.header .header-top .header-cart .cart-sum,
.header .header-top .header-cart .cart-items {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.125em;
}
.header .header-top .header-cart .cart-sum {
  text-align: right;
}
.header .header-top .header-cart .cart-sum .cart-total {
  margin-bottom: -5px;
}
.header .header-top .header-cart .cart-items {
  text-align: center;
  padding-left: 1.2em;
}
.header .header-top .header-cart .cart-items .icon {
  font-size: 2em;
  vertical-align: middle;
}
.header .header-top .header-cart .cart-items .count {
  background-color: #197cbe;
  height: 24px;
  line-height: 24px;
  border-radius: 13px;
  padding: 0 6px;
  color: #fff;
  font-weight: 700;
  vertical-align: middle;
  margin-left: 5px;
}
.header .header-top .menu-toggle {
  display: none;
  color: #197cbe;
  font-size: 2em;
  margin-top: 15px;
}
.header .header-menu {
  position: relative;
  z-index: 200;
  background-color: #197cbe;
}
.header .header-menu .main-nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.header .header-menu .main-nav > li {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  height: 60px;
}
.header .header-menu .main-nav > li:last-child {
  border-right: none;
}
.header .header-menu .main-nav > li.open {
  background-color: #fff;
}
.header .header-menu .main-nav > li.open > a {
  color: #2D2D2D;
  border-right-color: transparent;
}
.header .header-menu .main-nav > li.open > .submenu {
  display: block;
}
.header .header-menu .main-nav > li > .submenu-toggle {
  display: none;
  padding: 5px;
  position: absolute;
  right: 0;
  top: 5px;
}
.header .header-menu .main-nav > li > .submenu-toggle:after {
  content: '\f067';
  color: #fff;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
}
@media screen and (min-width: 1024px) {
  .header .header-menu .main-nav > li:hover {
    background-color: #fff;
  }
  .header .header-menu .main-nav > li:hover > a {
    color: #2D2D2D;
    border-right-color: transparent;
  }
  .header .header-menu .main-nav > li:hover > .submenu {
    display: block;
  }
}
.header .header-menu .main-nav > li > a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  color: #fff;
  font-size: 1.25em;
  font-weight: 700;
  padding: 5px 20px;
  border-right: 1px solid #2798e3;
}
.header .header-menu .main-nav > li .submenu {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: #fff;
  padding: 25px;
  min-width: 280px;
}
.header .header-menu .main-nav > li .submenu li {
  margin-bottom: 10px;
}
.header .header-menu .main-nav > li .submenu li:last-child {
  margin-bottom: 0;
}
.header .header-menu .main-nav > li .submenu li a {
  color: #0A0A0E;
  font-size: 1.25em;
  font-weight: 400;
}
.header .header-menu .main-nav > li .submenu li a:hover {
text-decoration: underline;
}
@media screen and (max-width: 1199px) {
  .header .header-top .logo-col {
    padding-top: 12px;
  }
}
@media screen and (max-width: 991px) {
  .header .header-top .cart-col {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header .header-top .switchers {
    float: left;
  }
  .header .header-top .header-cart {
    float: right;
    display: block;
    width: auto;
  }
  .header .header-menu .main-nav > li {
    height: 45px;
  }
}
@media screen and (max-width: 767px) {
  .header .header-top {
    padding: 12px 0;
  }
  .header .header-top .menu-toggle {
    display: inline-block;
  }
  .header .header-top .logo-col {
    padding-top: 0;
  }
  .header .header-top .header-contacts {
    margin: 8px 0;
    text-align: center;
  }
  .header .header-top .header-contacts .header-ci {
    margin-right: 3px;
  }
  .header .header-top .header-search-form {
    max-width: 420px;
    margin: 0 auto;
  }
  .header .header-top .header-search-form input {
    width: 85%;
  }
  .header .header-top .header-search-form button {
    height: 35px;
    line-height: 34px;
    width: 15%;
  }
  .header .header-top .cart-col .cart-sum {
    display: none;
  }
  .header .header-top .header-cart .cart-items .count {
    height: 20px;
    line-height: 20px;
  }
  .header .header-menu {
    display: none;
  }
  .header .header-menu .main-nav {
    display: block;
  }
  .header .header-menu .main-nav > li {
    height: auto;
    border-bottom: 1px solid #2798e3;
  }
  .header .header-menu .main-nav > li.open {
    background-color: #197cbe;
  }
  .header .header-menu .main-nav > li.open .submenu-toggle:after {
    content: '\f068';
  }
  .header .header-menu .main-nav > li.open > a {
    color: #fff;
  }
  .header .header-menu .main-nav > li .submenu {
    position: relative;
    background-color: transparent;
    padding: 10px;
  }
  .header .header-menu .main-nav > li .submenu li a {
    color: #fff;
  }
  .header .header-menu .main-nav > li > .submenu-toggle {
    display: block;
  }
  .header .header-menu .main-nav > li > a {
    padding-left: 0;
    padding-right: 0;
    border-right: none;
  }
}
.footer {
  color: #fff;
}
.footer .footer-top {
  position: relative;
  background-color: #0D6BA0;
  height: 85px;
}
.footer .footer-top:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 25%;
  background-color: #197CBE;
}
.footer .footer-top .tit {
  font-size: 1.625em;
  font-weight: 500;
  margin-right: 20px;
  vertical-align: middle;
}
.footer .footer-top .socials-col {
  background-color: #197CBE;
  padding-top: 20px;
  padding-bottom: 20px;
  height: 85px;
}
.footer .footer-top .socials {
  display: inline-block;
  vertical-align: middle;
}
.footer .footer-top .socials li {
  display: inline-block;
  margin-right: 15px;
}
.footer .footer-top .socials li:last-child {
  margin-right: 0;
}
.footer .footer-top .socials li a {
  color: #fff;
}
.footer .footer-top .socials li a .icon {
  font-size: 2.4em;
}
.footer .footer-top .subscribe-col {
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer .footer-top .subscribe-col .cont-wrap {
  display: table;
  width: 100%;
}
.footer .footer-top .subscribe-col .tit,
.footer .footer-top .subscribe-col .sf-wrap {
  display: table-cell;
  vertical-align: middle;
}
.footer .footer-top .subscribe-col .tit {
  padding: 0 10px;
}
.footer .footer-top .subscribe-col .sf-wrap {
  width: 60%;
}
.footer .footer-top .subscribe-col .subscribe-form {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.footer .footer-top .subscribe-col .subscribe-form input {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #0A0A0E;
}
.footer .footer-top .subscribe-col .subscribe-form button {
  background-color: #FDD106;
  color: #0A0A0E;
  padding: 0 18px;
  height: 45px;
  line-height: 44px;
  border-radius: 0 5px 5px 0;
  font-size: 1.125em;
  font-weight: 700;
}
.footer .footer-main {
  padding-top: 1.9em;
  padding-bottom: 2.5em;
  background-color: #065C8C;
}
.footer .footer-main a {
  color: #fff;
}
.footer .footer-main .cb-title {
  color: #FDD106;
  font-size: 1.625em;
  font-weight: 500;
  margin-bottom: 20px;
}
.footer .footer-main .cb-title .ico {
  margin-right: 10px;
}
.footer .footer-main .site-pages-links li {
  float: left;
  width: 50%;
  margin-bottom: 10px;
}
.footer .footer-main .site-pages-links li:before {
  content: '-';
  display: inline-block;
  margin-right: 10px;
  font-weight: 700;
  color: #FDD106;
}
.footer .footer-main .site-pages-links li a {
  font-size: 1.125em;
}
.footer .footer-main .banks-col img {
  margin-bottom: 1.35em;
}
@media screen and (max-width: 1199px) {
  .footer .footer-top .tit {
    font-size: 1.4em;
  }
  .footer .footer-top .socials {
    margin-top: 5px;
  }
  .footer .footer-top .socials li {
    margin-right: 5px;
  }
}
@media screen and (max-width: 991px) {
  .footer .footer-top .socials-col {
    padding-top: 7px;
    padding-bottom: 7px;
  }
}
@media screen and (max-width: 767px) {
  .footer .footer-top {
    height: auto;
  }
  .footer .footer-top:before {
    display: none;
  }
  .footer .footer-top .socials-col {
    height: auto;
    text-align: center;
  }
  .footer .footer-top .socials {
    margin-top: 0;
  }
  .footer .footer-top .subscribe-col {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .footer .footer-top .subscribe-col .subscribe-form button {
    height: 35px;
    line-height: 35px;
  }
  .footer .footer-main {
    text-align: center;
    padding: 1em 0;
  }
  .footer .footer-main .cb-title {
    font-size: 1.4em;
    margin-bottom: 10px;
  }
  .footer .footer-main .banks-col img {
    max-width: 60px;
  }
}
.hero-banner {
  padding: 20px 0;
}
.hero-banner .main-banners {
  position: relative;
}
.hero-banner .main-banners .owl-dots {
  position: absolute;
  right: 15px;
  bottom: 15px;
  font-size: 0;
}
.hero-banner .main-banners .owl-dots .owl-dot {
  display: inline-block;
  width: 14px;
  height: 14px;
  border: 2px solid #fff;
  border-radius: 50%;
  margin-right: 5px;
}
.hero-banner .main-banners .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.hero-banner .main-banners .owl-dots .owl-dot.active {
  background-color: #fff;
}
.products-list {
  padding: 20px 0;
}
.product {
  margin-top: 25px;
  border-top: 1px solid #E5E5E5;
  padding-top: 3em;
}
.product .pp-wrap {
  border-top: 1px solid #3F3F3F;
  padding-top: 10px;
}
.product .pp-wrap .product-price {
  margin-bottom: 10px;
}
.product .pp-wrap .prod-add-buttons {
  text-align: center;
  font-size: 1.5em;
  margin-top: 10px;
}
.product .pp-wrap .prod-add-buttons .add-to-compare {
  color: #969696;
  -webkit-transition: color 0.35s ease;
  -moz-transition: color 0.35s ease;
  -ms-transition: color 0.35s ease;
  -o-transition: color 0.35s ease;
  transition: color 0.35s ease;
}
.product .pp-wrap .prod-add-buttons .share-butns {
  display: inline-block;
}
.product .pp-wrap .prod-add-buttons .share-butns li {
  display: inline-block;
}
.product .pp-wrap .prod-add-buttons .share-butns li a {
  color: #969696;
}
@media screen and (min-width: 1200px) {
  .product .pp-wrap .prod-add-buttons .share-butns li a {
    -webkit-transition: color 0.35s ease;
    -moz-transition: color 0.35s ease;
    -ms-transition: color 0.35s ease;
    -o-transition: color 0.35s ease;
    transition: color 0.35s ease;
  }
  .product .pp-wrap .prod-add-buttons .share-butns li a:hover {
    color: #197cbe;
  }
}
.product .prod-shipping-block {
  border: 1px solid #3F3F3F;
  padding: 15px;
}
.product .prod-shipping-block .ship-title {
  margin-top: 0;
  font-size: 1.625em;
  font-weight: 500;
}
.product .prod-shipping-block .ship-price {
  font-size: 3.125em;
  font-weight: 900;
  font-style: italic;
  margin-bottom: 5px;
  letter-spacing: -2px;
}
.product .prod-shipping-block .ship-options {
  margin-bottom: 15px;
}
.product .prod-shipping-block .ship-options .custom-checkbox {
  margin-right: 5px;
}
.product .prod-shipping-block .ship-options label {
  float: left;
  width: 50%;
  font-weight: 400;
  font-size: 1em;
}
.product .prod-shipping-block .ship-period .custom-dropdown {
  margin-bottom: 0;
}
.product .p-tabs {
  margin-top: 2em;
}
.product .p-tabs .p-tabs-head {
  border-bottom: 1px solid #E5E5E5;
}
.product .p-tabs .p-tabs-head > li {
  display: inline-block;
  margin-left: 50px;
}
.product .p-tabs .p-tabs-head > li:first-child {
  margin-left: 0;
}
.product .p-tabs .p-tabs-head > li.active > a {
  border-color: #FDD106;
}
.product .p-tabs .p-tabs-head > li > a {
  font-weight: 400;
  color: #0A0A0E;
  padding-bottom: 10px;
  border-bottom: 4px solid transparent;
}
.product .p-tabs .p-tab-content {
  padding: 20px 0;
}
@media screen and (max-width: 767px) {
  .product .prod-shipping-block {
    margin-top: 10px;
  }
  .product .prod-shipping-block .ship-title {
    font-size: 1.35em;
  }
  .product .prod-shipping-block .ship-price {
    font-size: 2.2em;
  }
  .product .p-tabs .p-tabs-head > li {
    display: block;
    margin-left: 0;
    margin-bottom: 4px;
    text-align: center;
  }
  .product .p-tabs .p-tabs-head > li > a {
    padding-bottom: 5px;
  }
}
.product-title {
  font-size: 1.875em;
  margin-top: 0;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .product-title {
    font-size: 1.5em;
  }
}
.product-sku {
  font-size: 0.93em;
  color: #969696;
  margin-bottom: 15px;
}
.feats-table {
  border-collapse: collapse;
  margin-bottom: 15px;
  width: 100%;
}
.feats-table th,
.feats-table td {
  font-size: 1em;
  padding: 8px 10px;
  border: 1px solid #E5E5E5;
}
.feats-table th {
  font-weight: 500;
  background-color: #F2F2F2;
  text-align: left;
}
.feats-table td:first-child {
  width: 40%;
}
.feats-table td:nth-child(2) {
  padding-left: 15px;
}
.product-checkout {
  padding: 20px 0;
}
.product-checkout .checkout-item {
  display: table;
  width: 100%;
  padding: 15px;
}
.product-checkout .checkout-item > * {
  display: table-cell;
  vertical-align: middle;
}
.product-checkout .checkout-item .item-image {
  width: 16%;
  border-right: 1px solid #E5E5E5;
}
.product-checkout .checkout-item .item-image img {
  max-width: 80%;
}
.product-checkout .checkout-item .item-info {
  padding-left: 3%;
  width: 55%;
}
.product-checkout .checkout-item .item-info .product-sku {
  margin-bottom: 0;
}
.product-checkout .checkout-item .p-count-input {
  width: 110px;
  margin: 0 auto;
}
.product-checkout .checkout-item .p-count-input .btn {
  padding-left: 9px;
  padding-right: 9px;
  background-color: #EFEFEF;
}
.product-checkout .checkout-item .p-count-input .btn.count-up {
  z-index: 3;
}
.product-checkout .checkout-item .p-count-input .ci-field {
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
}
.product-checkout .checkout-item .item-price {
  width: 12%;
  text-align: center;
  font-weight: 500;
  font-size: 1.875em;
}
@media screen and (max-width: 991px) {
  .product-checkout .product-title {
    font-size: 1.5em;
  }
}
.product-checkout .buyer-info {
  padding: 2.8em 0;
}
.product-checkout .bi-blocks-row {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.product-checkout .bi-block-col {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media screen and (max-width: 991px) {
  .product-checkout .bi-block-col {
    -webkit-flex-basis: 33%;
    -ms-flex-basis: 33%;
    flex-basis: 33%;
  }
}
@media screen and (max-width: 500px) {
  .product-checkout .bi-block-col {
    -webkit-flex-basis: 100%;
    -ms-flex-basis: 100%;
    flex-basis: 100%;
  }
}
.product-checkout .bi-block {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.product-checkout .bi-block .bi-title {
  margin: 0;
  font-size: 1.625em;
  padding: 10px 8px;
  border-bottom: 1px solid #3F3F3F;
}
.product-checkout .bi-block .bi-body {
  padding: 15px 8px;
}
.product-checkout .bi-block .bi-body .input-wrap {
  margin-bottom: 10px;
}
.product-checkout .bi-block .bi-body .input-wrap input {
  border-radius: 5px;
  border-color: #3F3F3F;
  height: 40px;
}
.product-checkout .bi-block .bi-body .radio-wrap {
  margin-bottom: 12px;
}
.product-checkout .bi-block .bi-body .radio-wrap:last-child {
  margin-bottom: 0;
}
.product-checkout .bi-block .bi-body label {
  display: block;
}
.product-checkout .bi-block label {
  font-weight: 400;
}
.product-checkout .submit-btn {
  margin-top: 15px;
}
.product-checkout .sum-table .sum-head {
  text-align: left;
  font-weight: 400;
  color: #7C7C7C;
}
.product-checkout .sum-table .sum-head,
.product-checkout .sum-table .sum-block {
  padding: 15px 0;
}
.product-checkout .sum-table .sum-block {
  border-bottom: 1px solid #9E9E9E;
}
.product-checkout .sum-table .sum-block:last-child {
  border-bottom: none;
}
.product-checkout .sum-table .sum-block.summ .as-table > * {
  font-weight: 700;
}
.product-checkout .sum-table .as-table {
  display: table;
  width: 100%;
}
.product-checkout .sum-table .as-table > * {
  display: table-cell;
  vertical-align: middle;
  font-weight: 400;
  padding: 0 8px;
}
.product-checkout .sum-table .as-table > div:nth-child(2) {
  text-align: right;
  width: 35%;
}
@media screen and (max-width: 991px) {
  .product-checkout .checkout-item .item-price {
    font-size: 1.5em;
  }
}
@media screen and (max-width: 767px) {
  .product-checkout .checkout-item {
    display: block;
  }
  .product-checkout .checkout-item > * {
    display: block;
    width: auto!important;
    text-align: center;
  }
  .product-checkout .checkout-item .item-image {
    text-align: center;
    border-right: none;
  }
  .product-checkout .checkout-item .item-image img {
    max-width: 80%;
  }
  .product-checkout .checkout-item .item-count {
    margin: 10px 0;
  }
}
.custom-dropdown {
  width: 100%;
  margin-bottom: 10px;
  border-color: #686868;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.custom-dropdown .btn {
  border-color: #686868;
}
.custom-dropdown .dropdown-label {
  position: relative;
  padding: 10px 16px 8px 16px;
  cursor: default;
  text-align: left;
  color: #7F7F7F;
  border-right: none;
}
@media screen and (max-width: 1199px) {
  .custom-dropdown .dropdown-label {
    padding-left: 9px;
    padding-right: 9px;
  }
}
.custom-dropdown .dropdown-label:after {
  content: '';
  position: absolute;
  z-index: 20;
  display: block;
  width: 1px;
  height: 24px;
  right: 0;
  top: 50%;
  margin-top: -12px;
  background-color: #686868;
}
.custom-dropdown .dropdown-label:hover,
.custom-dropdown .dropdown-label:active,
.custom-dropdown .dropdown-label:focus {
  background-color: transparent;
}
.custom-dropdown .dropdown-label:active {
  box-shadow: none;
}
.custom-dropdown .dropdown-label:focus {
  outline: none;
}
.custom-dropdown .dropdown-toggle {
  border-left: none;
}
.custom-dropdown .dropdown-toggle:hover,
.custom-dropdown .dropdown-toggle:active,
.custom-dropdown .dropdown-toggle:focus {
  background-color: transparent;
}
.custom-dropdown .dropdown-toggle:hover {
  background-color: transparent;
}
.custom-dropdown .dropdown-toggle:active {
  box-shadow: none;
}
.custom-dropdown .dropdown-label {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.custom-dropdown .dropdown-menu {
  right: 0;
}
.promo-banners {
  margin-bottom: 3.2em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .promo-banners img {
    margin-bottom: 10px;
  }
}
.product-label {
  position: absolute;
  z-index: 20;
  font-size: 1.25em;
  font-weight: 500;
  padding: 5px 15px;
}
.product-label.label-top {
  top: 10px;
  left: 0;
}
.product-label.label-yellow {
  background-color: #FDD106;
  color: #000;
}
.product-label.label-lg {
  font-size: 1.5em;
}
.custom-radio {
  position: relative;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  border: 1px solid #686868;
  background-color: #F4F4F4;
  margin-right: 10px;
  vertical-align: text-top;
}
.custom-radio.selected:before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  margin-left: -6px;
  border-radius: 50%;
  background-color: #197cbe;
}
.custom-checkbox {
  width: 18px;
  height: 18px;
  border-radius: 3px;
  border: 1px solid #686868;
  background-color: #F4F4F4;
  margin-right: 10px;
  vertical-align: text-top;
}
.custom-checkbox.checked {
  background: url(../images/check.png) 50% 50% no-repeat;
}
.category-sidebar {
  padding: 15px;
  border: 1px solid #CCCCCC;
}
.category-sidebar .filter-block {
  position: relative;
  border-bottom: 1px solid #0A0A0E;
}
.category-sidebar .filter-block label {
  font-weight: 400;
}
.category-sidebar .filter-block .f-title {
  margin: 0;
  padding: 12px 0;
  font-size: 1.25em;
  font-weight: 500;
  color: #000;
  cursor: pointer;
}
.category-sidebar .filter-block .collapse-toggle {
  position: absolute;
  top: 8px;
  right: 0;
  height: 25px;
  width: 25px;
  background: url(../images/minus.png) 50% 50% no-repeat;
}
.category-sidebar .filter-block .collapse-toggle.collapsed {
  background-image: url(../images/plus.png);
}
.category-sidebar .filter-block .fb-body {
  padding-top: 10px;
  padding-bottom: 20px;
}
.category-sidebar .filter-block .fb-body label {
  display: block;
  margin-bottom: 10px;
}
.category-sidebar .filter-block .fb-body label:last-child {
  margin-bottom: 0;
}
#price-range {
  background-color: #d4d4d4;
  border: none;
  height: 4px;
  border-radius: 2px;
  margin-left: 12px;
  margin-right: 12px;
}
#price-range .ui-slider-range {
  background-color: #CCCCCC;
}
#price-range .ui-slider-handle {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  border: 7px solid #197cbe;
  background-color: #fff;
  top: 50%;
  margin-top: -12px;
  margin-left: -12px;
}
.price-range-inputs {
  text-align: center;
  margin-top: 30px;
}
.price-range-inputs .sep {
  font-size: 1.3em;
  vertical-align: middle;
}
.price-range-inputs input {
  height: 40px;
  width: 80px;
  border-radius: 5px;
  border-color: #686868;
  text-align: center;
}
.cat-products-list .prod-wrap {
  padding-left: 5px;
  padding-right: 5px;
}
.cat-products-list .product-item {
  padding: 10px;
  margin-bottom: 15px;
}
@media screen and (max-width: 1459px) {
  .cat-products-list .product-item .product-price .price-regular,
  .cat-products-list .product-item .product-price .price-new {
    font-size: 2.6em;
  }
  .cat-products-list .product-item .product-buttons .add-to-compare {
    padding: 0;
  }
}
.breadcrumbs {
  font-size: 0.93em;
  color: #7F7F7F;
  padding-top: 30px;
}
.breadcrumbs a {
  color: #7F7F7F;
}
.breadcrumbs .current {
  color: #0A0A0E;
  font-weight: 400;
}
.brands-list {
  font-size: 0;
  padding: 15px 0;
  margin-bottom: 20px;
  text-align: center;
}
.brands-list > li {
  display: inline-block;
  margin-right: 9px;
}
.products-carousel {
  position: relative;
  margin-bottom: 30px;
}
.products-carousel .owl-nav {
  position: absolute;
  left: 0;
  width: 100%;
  top: -60px;
}
.products-carousel .owl-nav .owl-prev,
.products-carousel .owl-nav .owl-next {
  position: absolute;
  top: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-color: #FDD106;
  text-align: center;
}
.products-carousel .owl-nav .owl-prev {
  left: 0;
}
.products-carousel .owl-nav .owl-next {
  right: 0;
}
.product-item {
  position: relative;
  padding: 20px;
  border: 1px solid transparent;
}
.product-item:hover {
  border-color: #DDDDDD;
}
@media screen and (min-width: 1200px) {
  .product-item:hover .product-buttons .add-to-compare {
    display: block;
  }
}
.product-item .product-image {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  /*height: 150px;*/
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.product-item .product-info {
  height: 140px;
}
.product-item .product-title {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 0;
  height: 40px;
  overflow: hidden;
  font-size: 1.125em;
  font-weight: 500;
}
.product-item .product-meta {
  text-align: center;
}
.product-item .product-buttons {
  margin-top: 15px;
  position: relative;
  text-align: center;
}
.product-item .product-buttons .add-to-compare {
  display: none;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transition: color 0.35s ease;
  -moz-transition: color 0.35s ease;
  -ms-transition: color 0.35s ease;
  -o-transition: color 0.35s ease;
  transition: color 0.35s ease;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #969696;
}
.product-item .product-buttons .add-to-compare .icon {
  font-size: 1.5em;
}
@media screen and (max-width: 1199px) {
  .product-item {
    padding: 15px;
  }
  .product-item .product-buttons .add-to-compare {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .product-item .product-image,
  .product-item .product-title,
  .product-item .product-info {
    height: auto;
  }
}
.add-to-compare.active {
  color: #197cbe;
}
@media screen and (min-width: 1200px) {
  .add-to-compare:hover {
    color: #197cbe !important;
  }
}
.product-price {
  text-align: center;
}
.product-price .price-before,
.product-price .price-new {
  display: inline-block;
  vertical-align: middle;
}
.product-price .price-before {
  font-size: 1.125em;
  font-style: italic;
  text-align: right;
  line-height: 1;
}
.product-price .price-new {
  padding-left: 10px;
  color: #F1090C;
  letter-spacing: -2px;
  font-size: 3.2em;
  font-weight: 900;
  font-style: italic;
}
.product-price .price-regular {
  text-align: center;
  font-size: 3.125em;
  letter-spacing: -2px;
  color: #000;
  font-weight: 900;
  font-style: italic;
}
.butn {
  display: inline-block;
  font-size: 1.125em;
  font-weight: 700;
  border-radius: 5px;
  text-align: center;
  padding: 8px 25px;
}
.butn.butn-block {
  display: block;
  width: 100%;
}
.butn.butn-blue {
  background-color: #197cbe;
  color: #fff;
}
.butn.butn-blue:hover {
  background-color: #166da7;
}
.products-list-title {
  margin-top: 0;
  font-size: 1.875em;
  font-weight: 500;
  text-align: center;
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 30px;
}
.products-list-title > span {
  padding-bottom: 15px;
  border-bottom: 4px solid #FDD106;
}
@media screen and (max-width: 767px) {
  .products-list-title {
    font-size: 1.5em;
  }
  .products-list-title > span {
    padding-bottom: 5px;
  }
}
.backdrop.active {
  position: absolute;
  z-index: 150;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(10, 10, 14, 0.5);
}
.switchers {
  margin-bottom: 10px;
}
.switchers .switch-item {
  display: inline-block;
}
.switchers .switch-item.item-blue .selectboxit-btn {
  border-color: #166da7;
  background-color: #197cbe;
  color: #fff;
}
.switchers .switch-item.item-blue .selectboxit-btn.selectboxit-enabled:hover {
  background-color: #166da7;
}
.switchers .switch-item.item-blue .selectboxit-btn .selectboxit-arrow-container .selectboxit-arrow {
  background: url(../images/icon-arrow-down-white.png) 50% 50% no-repeat;
}
.selectboxit-container * {
  font-weight: 300;
  font-family: 'Roboto', sans-serif;
}
.selectboxit-container .selectboxit-btn {
  border: 1px solid #d4d4d4;
  font-size: 1.125em;
  color: #000;
  background-image: none;
  background-color: #fff;
}
.selectboxit-container .selectboxit-btn.selectboxit-enabled:hover {
  background-color: #efefef;
}
.selectboxit-container .selectboxit-arrow-container .selectboxit-arrow {
  border: 0;
  width: 20px;
  height: 11px;
  margin-top: -5px;
  background: url(../images/icon-arrow-down-black.png) 50% 50% no-repeat;
}
.selectboxit-container .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  background-image: none;
  background-color: #197cbe;
}
.logo {
  width: 265px;
  height: 78px;
  background: url(../images/logo.png);
}
@media screen and (max-width: 1199px) {
  .logo {
    width: 180px;
    height: 53px;
    background-size: contain;
  }
}
input {
  height: 45px;
  width: 100%;
  padding: 0 1em;
  border: none;
  border: 1px solid #d4d4d4;
}
input[type="checkbox"],
input[type="radio"] {
  height: auto;
}
@media screen and (max-width: 767px) {
  input {
    height: 35px;
  }
}
.product-image {
  position: relative;
  text-align: center;
}
.title-upper {
  margin-top: -45px;
}
@media screen and (max-width: 767px) {
  .title-upper {
    margin-top: 0;
  }
}
input[type="checkbox"],
input[type="radio"] {
  opacity: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
}
.ico:before {
  content: '';
  vertical-align: middle;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.ico.ico-loop:before {
  width: 26px;
  height: 26px;
  background-image: url(../images/icon-loop.png);
}
.ico.ico-arrow-prev:before,
.ico.ico-arrow-next:before {
  width: 12px;
  height: 16px;
}
.ico.ico-arrow-prev:before {
  background-image: url(../images/icon-arrow-prev.png);
}
.ico.ico-arrow-next:before {
  background-image: url(../images/icon-arrow-next.png);
}
.ico.ico-call:before {
  width: 29px;
  height: 27px;
  background-image: url(../images/icon-call.png);
}
.ico.ico-location:before {
  width: 24px;
  height: 32px;
  background-image: url(../images/icon-location.png);
}
.ico.ico-dt-arrow:before {
  width: 20px;
  height: 11px;
  background-image: url(../images/dt-arrow.png);
}
.ico.ico-dt-arrow.sm:before {
  width: 16px;
  height: 9px;
  background-size: 16px 9px;
}
.ico.ico-dt-arrow-up:before {
  width: 16px;
  height: 9px;
  background-image: url(../images/dt-arrow-up.png);
}
/*******new*******/
.prod-short-desc {
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 68px;
    overflow: hidden;
}
.product-filter {
	display: inline-block;
    width: 100%;
}
.sort {
    float: left;
}
.limit {
	float: right;
}
.pagination .links b {
	padding: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 10px;
    background: #197cbe;
    color: white;
    border: 1px solid #197cbe;
}
.pagination .links a {
	padding: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 10px;
    background: #ffffff;
    color: #197cbe;
    border: 1px solid #d8d8d8;
}
.pagination .links a:hover {
    background: #197cbe;
    color: white;
    border: 1px solid #197cbe;
}
.f_deposit {
	background-color: rgb(255, 255, 255);
    border-radius: 5px;
    height: 30px;
    width: 114px;
}
.lising-price {
	font-size: 18px;
    margin-top: 5px;
}
.lising-price-value {
	font-weight: 600;
    /*color: #197cbe;*/
}
.owl-carousel .owl-item img {
    max-height: 100%;
}
.search-options {
	margin-bottom: 20px;
    display: flex;
}
.search-middle input[type="text"] {
	border-radius: 5px;
}
.cimg {
	min-height: 150px;
}
.checkout-all-item {
	border: 1px solid #686868;
}
.checkout-separat {
	border-top: 1px solid #e5e5e5;
}
.checkout-item .input-group {
    display: flex!important;
}
.increase {
	border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    border-right-color: #efefef;
}
.decrease {
	border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-left-color: #efefef;
}
a.remove {
	color: #7f7f7f;
    background: white;
    border-radius: 50px;
    padding: 0px;
    padding-left: 8px;
    padding-right: 8px;
    border: 1px solid;
}
a.remove:hover {
	color: white;
    background: red;
}
.hidden-dropdown {
display: none;
width: 100%!important;
}
select.hidden-dropdown {
    display: none!important;
}
#country-select {
    display: block!important;
    width: 100%;
    height: 45px;
    border-color: #d4d4d4;
}
#country-selectSelectBoxIt {
display: none!important;
}

#zone-select {
    display: block!important;
    width: 100%;
    height: 45px;
    border-color: #d4d4d4;
    margin-top: -22px;
}
#zone-selectSelectBoxIt {
display: none!important;
}

#country-select-company {
    display: block!important;
    width: 100%;
    height: 45px;
    border-color: #d4d4d4;
}
#country-select-companySelectBoxIt {
display: none!important;
}

#zone-select-company {
    display: block!important;
    width: 100%;
    height: 45px;
    border-color: #d4d4d4;
    margin-top: -22px;
}
#zone-select-companySelectBoxIt {
display: none!important;
}
.htabs {
	margin-top: 50px;
}
.htabs a {
	padding: 10px;
    border-radius: 5px;
}
.htabs a.selected {
	background: #197cbe;
    color: white;
}
.checkout-lisign-tabs .left {
	display: -webkit-inline-box;
    width: 100%;
}
.checkout-lisign-tabs .left .lising-line {
	width: 50%;
}

.htabsc a.selected .custom-checkbox {
    background: url(/catalog/view/theme/default/images/check.png) 50% 50% no-repeat;
}
.htabsc label {
    color: #0a0a0e;
    font-weight: 400;
}
.htabsc .custom-checkbox {
    margin-right: 3px;
}
.lising-line .selectboxit-container {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}
.lising-line .selectboxit-container .selectboxit {
    width: 100%!important;
}
.f_deposit {
    width: 100%;
    height: 40px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.product-filter .selectboxit-container {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}
.product-filter .selectboxit-container .selectboxit {
    width: 100%!important;
}

td.radio-field {
    padding: 10px 10px 10px 0!important;
}